Error

two or more packages specified (libibcm1 libsane-extras)